// AboutmemMapDialog.cpp : fichier d'implémentation
//

#include "stdafx.h"
#include "Modbucfg.h"
#include "AboutmemMapDialog.h"
#include ".\aboutmemmapdialog.h"


// Boîte de dialogue CAboutmemMapDialog

IMPLEMENT_DYNAMIC(CAboutmemMapDialog, CDialog)
CAboutmemMapDialog::CAboutmemMapDialog(CWnd* pParent /*=NULL*/)
	: CDialog(CAboutmemMapDialog::IDD, pParent)
{
}

CAboutmemMapDialog::~CAboutmemMapDialog()
{
}

void CAboutmemMapDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CAboutmemMapDialog, CDialog)
	ON_COMMAND(ID_APP_MEM_MAP, OnAppMemMap)
END_MESSAGE_MAP()


// Gestionnaires de messages CAboutmemMapDialog

void CAboutmemMapDialog::OnAppMemMap()
{
	// TODO : ajoutez ici le code de votre gestionnaire de commande
}
